spring:
  application:
    name: Porter
  data:
    mongodb:
      username: root
      password: r00t
      database: porter
      authentication-database: admin
  cloud:
    function:
      definition: "transferLuggage"
    stream:
      bindings:
        transferLuggage-in-0:
          destination: "guest-registered"
          group: porter
      kafka:
        bindings:
          transferLuggage-in-0:
            consumer:
              enable-dlq: true

server:
  port: 8082
